namespace Modules.User.Domain.ValueObjects;

public class Email
{
    public string Value { get; private set; }
    private Email(){ }

    public Email Create(string value)
    {
        return new()
        {
            Value = value,
        };
    }
}